Subject: GA-DIGEST V1 #121
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 21 2000           Volume 01 : Number 121

----------------------------------------------------------------------

Date: Sat, 19 Aug 2000 17:20:16 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: [ga] ICANN ELECTIONS - DIRECTORS - NOMINATIONS

Hello

I've been reviewing the ICANN@Large nomination process for outside 
directors.  This is for my dot.GOD angels.

Based on my review of the member nomination process for directors I predict 
the following people will qualify to be candidates for the position of 
ICANN@Large director.

I have made a few notes for each entry and make them available here for 
public or private comment.

I would welcome your collective opinion.

Africa
- ------
- -Amin Amor ([email-masked])
    Looks like Amin is a telecom drop. Possible ICANN flunky.
- -Calvin Browne ([email-masked])
    Calvin is a director of co.za domain space. Uknown ???

Asia Pacific Australia
- ---------------------
- -Hong Jie li ([email-masked])
    Businessman in web design.  Uknown ???
- -Kuo-Wei Wu ([email-masked])
    ICANN fluffer apnic\isoc person.

Europe
- -------
- -Andy Mueller-Maguhn ([email-masked])
    Old boy internet user - speaker of the Chaos Computer Club\Student. 
Possible socialist.  Uknown ???
- -Lutz Donnerhacke ([email-masked])
    Lutz is the TLD operator for dot.BOFH.  TINC\ORSC.  Good guy.
- -Jeanette Hofmann ([email-masked])
    ICANN fluffer ISOC\IETF.

Latin America
- --------------
- -Claudio Silva Menezes ([email-masked])
    I smell an ICANN fluffer but not sure.  Possible association with 
Roberto Gato and Hitler Sola.

North America
- ---------------
- -Karl Auerbach ([email-masked])
    Good guy.
- -Barbara Simons ([email-masked])
    OK.
- -Emerson Tiller ([email-masked])
    ICANN fluffer - Trademark flunky.

Regards
Joe

Joe Baptista
The dot.GOD Registry
http://www.dot.god/ 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Aug 2000 08:25:05 -0500
From: jillkeogh <[email-masked]>
Subject: [ga] Endorsements open today

- --------------EC5C8BF03902996C98A7388C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi again!

A couple of weeks ago I wrote to ask for your endorsement. This is just
a friendly reminder that endorsements open TODAY!  It's easy and fast to
put in your endorsement.
               "In order to be considered for the ICANN Board selection
a nominee must have the
               support of, at least, 10 members of the General Assembly
of the DNSO."

Now's your chance if you want to have someone represent the needs of the
private sector, small business and individual interests of the internet
represented.  My full letter is copied below.  Thank you!!!!

Please copy/paste this endorsement template into a new window and send
to:
[email-masked]

Template for endorsement:

             3a. Full name of the endorser:
             3b. E-mail address of the endorser:
             3c. Full name of the accepted nominee
                 you wish to endorse: Jill Keogh
                 (specific statements of endorsements
                 may also be submitted and are encouraged)

........................................................................

Hello,

My name is Jill Keogh and I know you do not know me, nor I you.   I am
an enthusiastic new comer and am asking for your
support.  Will you please consider endorsing my nomination?  You are
probably asking yourself:  Why would I endorse you?

If you are looking for a new perspective by someone who is not
entrenched in the infrastructure of the internet and who can
bring an unbiased voice to the process, please consider me for your
endorsement.  The best reasons you may endorse me
include:

1.  You are interested in putting your recommendation in for a board
member who will keep you informed.  I will do this by
keeping the ga in regular email communications such as this one.

2.  You are one of many people who are not closely knit in the
organization and want someone like yourself represented.   You
too may not know many people in this organization.  I do not know
anyone. This gives me a very objective, outside
perspective.

3.  You want someone who is approachable, concerned and interested in
your ideas and opinions and can communicate these
ideas and opinions to the board.

4.  I am a "regular guy/gal".  I have an insatiable desire to learn
about technology and the internet and contribute to the world in
a positive way.  "The more I know, the more I need to know".  I view the
puzzle from an aerial view whenever possible and
have not confined myself to one specialty.  I have a small technology
business I founded and believe I am like many of you.   I
am a creative, problem solving leader who is not afraid to express
contrary opinion nor afraid to support my opinion with
unique approaches.  I have 17 years of business management experience
and have successfully worked with CEOs, Presidents
of companies, IT staff, entry level sales people, administrators,
through sole proprietors, entrepreneurs, doctors, lawyers, and
virtually every type of organization. I worked as an executive for an
international, household name corporation and through this
experience visited countries all over the world and worked under the
philosophies and leadership of various cultures.  I have
learned that everyone contributes worthwhile ideas and ideas are not
exclusive officers of an organization. The key is to
communicate the ideas effectively and I consider that skill to be what
separates me.

5. I strongly believe that the board of ICANN board must be balanced and
well represented by "every day internet users".   The future of the
internet, the expansion of TLDs, freedom of information, and fair and
equal treatment for all those using the internet and those who have
desire to register a TLD, must not be jeopardized.   ICANN should have a
transparent role.  My desire to join the board comes from my interest in
insuring that no major corporations' interests bully the small guy.

6. I need your support because without it, I will not be considered.

Thank you.  Endorsing me means endorsing the ideas I presented above.

It's easy and fast to endorse a candidate one of two ways:

1.  Please copy this template into a new email window, complete it and
send to [email-masked]

Template for endorsement:

             3a. Full name of the endorser:
             3b. E-mail address of the endorser:
             3c. Full name of the accepted nominee
                 you wish to endorse:  Jill Keogh
                 (specific statements of endorsements
                 may also be submitted and are encouraged)

2.  http://www.dnso.org/elections/2000.DNSO-ICANN-nomination-proc.html
is where this template may be found.

You may find my info @
http://www.dnso.org/clubpublic/icann-nominations/Arc00/msg00003.html

I thank you for taking a moment out of your busy schedule to consider my
nomination.

Jill Keogh

- --------------EC5C8BF03902996C98A7388C
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Hi again!
<p>A couple of weeks ago I wrote to ask for your endorsement. This is just
a friendly reminder that endorsements open TODAY!&nbsp; It's easy and fast
to put in your endorsement.
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
"In order to be considered for the ICANN Board selection a nominee must
have the
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
support of, at least, 10 members of the General Assembly of the DNSO."
<p>Now's your chance if you want to have someone represent the needs of
the private sector, small business and individual interests of the internet
represented.&nbsp; My full letter is copied below.&nbsp; Thank you!!!!
<p>Please copy/paste this endorsement template into a new window and send
to:
<br><b><i>[email-masked]</i></b>
<p><b>Template for endorsement:</b><b></b>
<p><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3a. Full name of the endorser:</b>
<br><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3b. E-mail address of the endorser:</b>
<br><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3c. Full name of the accepted nominee</b>
<br><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
you wish to endorse: Jill Keogh</b>
<br><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
(specific statements of endorsements</b>
<br><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
may also be submitted and are encouraged)</b>
<br><b></b>&nbsp;<b></b>
<p>........................................................................
<p>Hello,
<p>My name is Jill Keogh and I know you do not know me, nor I you.&nbsp;&nbsp;
I am an enthusiastic new comer and am asking for your
<br>support.&nbsp; Will you please consider endorsing my nomination?&nbsp;
You are probably asking yourself:&nbsp; Why would I endorse you?
<p>If you are looking for a new perspective by someone who is not entrenched
in the infrastructure of the internet and who can
<br>bring an unbiased voice to the process, please consider me for your
endorsement.&nbsp; The best reasons you may endorse me
<br>include:
<p>1.&nbsp; You are interested in putting your recommendation in for a
board member who will keep you informed.&nbsp; I will do this by
<br>keeping the ga in regular email communications such as this one.
<p>2.&nbsp; You are one of many people who are not closely knit in the
organization and want someone like yourself represented.&nbsp;&nbsp; You
<br>too may not know many people in this organization.&nbsp; I do not know
anyone. This gives me a very objective, outside
<br>perspective.
<p>3.&nbsp; You want someone who is approachable, concerned and interested
in your ideas and opinions and can communicate these
<br>ideas and opinions to the board.
<p>4.&nbsp; I am a "regular guy/gal".&nbsp; I have an insatiable desire
to learn about technology and the internet and contribute to the world
in
<br>a positive way.&nbsp; "The more I know, the more I need to know".&nbsp;
I view the puzzle from an aerial view whenever possible and
<br>have not confined myself to one specialty.&nbsp; I have a small technology
business I founded and believe I am like many of you.&nbsp;&nbsp; I
<br>am a creative, problem solving leader who is not afraid to express
contrary opinion nor afraid to support my opinion with
<br>unique approaches.&nbsp; I have 17 years of business management experience
and have successfully worked with CEOs, Presidents
<br>of companies, IT staff, entry level sales people, administrators, through
sole proprietors, entrepreneurs, doctors, lawyers, and
<br>virtually every type of organization. I worked as an executive for
an international, household name corporation and through this
<br>experience visited countries all over the world and worked under the
philosophies and leadership of various cultures.&nbsp; I have
<br>learned that everyone contributes worthwhile ideas and ideas are not
exclusive officers of an organization. The key is to
<br>communicate the ideas effectively and I consider that skill to be what
separates me.
<p>5. I strongly believe that the board of ICANN board must be balanced
and well represented by "every day internet users".&nbsp;&nbsp; The future
of the internet, the expansion of TLDs, freedom of information, and fair
and equal treatment for all those using the internet and those who have
desire to register a TLD, must not be jeopardized.&nbsp;&nbsp; ICANN should
have a transparent role.&nbsp; My desire to join the board comes from my
interest in insuring that no major corporations' interests bully the small
guy.&nbsp;&nbsp;&nbsp;
<p>6. I need your support because without it, I will not be considered.
<p>Thank you.&nbsp; Endorsing me means endorsing the ideas I presented
above.
<p>It's easy and fast to endorse a candidate one of two ways:
<p>1.&nbsp; Please copy this template into a new email window, complete
it and send to [email-masked]
<p>Template for endorsement:
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3a. Full name of the endorser:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3b. E-mail address of the endorser:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3c. Full name of the accepted nominee
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
you wish to endorse:&nbsp; Jill Keogh
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
(specific statements of endorsements
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
may also be submitted and are encouraged)
<p>2.&nbsp; <A HREF="http://www.dnso.org/elections/2000.DNSO-ICANN-nomination-proc.html">http://www.dnso.org/elections/2000.DNSO-ICANN-nomination-proc.html</A>
is where this template may be found.
<p>You may find my info @
<br><A HREF="http://www.dnso.org/clubpublic/icann-nominations/Arc00/msg00003.html">http://www.dnso.org/clubpublic/icann-nominations/Arc00/msg00003.html</A>
<p>I thank you for taking a moment out of your busy schedule to consider
my nomination.
<p>Jill Keogh
<br>&nbsp;</html>

- --------------EC5C8BF03902996C98A7388C--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #121
************************